.ts-portfoliobox-style-10 .themestek-box-content-inner .themestek-pf-box-icon i,
.ts-portfoliobox-style-10 .ts-portfolio-btn i,
.ts-portfoliobox-style-10 .ts-portfolio-btn{
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.themestek-boxes-element-portfolio-style-10 .ts-box-col-wrapper{
	width: 100%;
}
.themestek-box.ts-portfoliobox-style-10 .themestek-box-content-inner {
	text-align: left;
	padding: 30px 35px 30px 45px;
	display: grid;
	width: 58%;
}
.ts-portfoliobox-style-10 .themestek-box-title-icon-wrapper{
	display: flex;
    align-items: center;
	justify-content: space-between;
	align-self: flex-start;
}
.ts-portfoliobox-style-10 .themestek-box-desc-btn-wrapper{
	align-self: flex-end;
	border-top: 1px solid rgba(var(--tste-optico-primary-darkbgcolor-rgb),.2);
    padding: 25px 0 0px 0;
	display: grid;
    gap: 10px;
}
.themestek-box.ts-portfoliobox-style-10 .themestek-post-item{
	padding: 10px;
    background-color: #fff;
    border-radius: 20px;
	display: flex;
}
.ts-portfoliobox-style-10 .themestek-box-title-wrapper{
	display: grid;
    gap: 10px;
}
.themestek-box.ts-portfoliobox-style-10 .themestek-pf-box-title h3 {
	font-size: 26px;
	line-height: 32px;
	margin-bottom:0px;
	letter-spacing: -0.5px;
	font-weight: 600;
}
.ts-portfoliobox-style-10 .themestek-box-featured-image{
	width: 42%;
    background-position: center center;
    background-size: cover;
    height: 420px;
    border-radius: 20px;
}
.themestek-box.ts-portfoliobox-style-10 .ts-portfolio-btn {
    letter-spacing: 1px;
    font-size: 13px;
    line-height: 23px;
    color: #fff;
    background-color: var(--tste-optico-primary-darkbgcolor);
    padding: 15px 30px;
    border-radius: 30px;
    display: inline-block;
}
.themestek-box.ts-portfoliobox-style-10 .ts-portfolio-btn:hover{
    background-color: var(--tste-optico-skincolor);
}
.ts-portfoliobox-style-10 .ts-portfolio-btn i{
    position: relative;
    font-size: 22px;
    top: 2px;
	color: var(--tste-optico-skincolor);
}
.ts-portfoliobox-style-10 .ts-portfolio-btn:hover i{
	color: #fff;
}
.themestek-box.ts-portfoliobox-style-10 .themestek-box-content-inner .themestek-pf-box-icon i {
    color: var(--tste-optico-primary-darkbgcolor);
	font-size: 50px;
	line-height: 60px;
	display: block;
}
.themestek-box.ts-portfoliobox-style-10:hover .themestek-box-content-inner .themestek-pf-box-icon i {
	transform: rotateY(180deg);
}
.ts-portfoliobox-style-10 .themestek-item-thumbnail-inner img {
	width: 100%;
	border-radius: 20px;
	transition: all 0.3s ease;
}
.ts-portfoliobox-style-10:hover .themestek-item-thumbnail-inner img {
	transform: scale(1.05);
}
.ts-portfoliobox-style-10 .themestek-box-featured-image .themestek-item-thumbnail{
	border-radius: 20px;
}
.ts-portfoliobox-style-10 .themestek-box-category a{
    color: var(--tste-optico-skincolor);
    font-size: 13px;
    border-radius: 20px;
    line-height: 23px;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 1px;
}
.ts-portfoliobox-style-10 .themestek-box-desc,
.ts-portfoliobox-style-10 .themestek-box-category a:hover{
	color: var(--tste-optico-primary-darkbgcolor);
}

/* Bg Color */


.ts-elementor-bg-color-white .themestek-box.ts-portfoliobox-style-10 .themestek-post-item{
    background-color: var(--tste-optico-primary-greycolor);
}
/* Arrow */
.themestek-boxes-element-portfolio-style-10 .themestek-boxes-row-wrapper .slick-prev::before,
.themestek-boxes-element-portfolio-style-10 .themestek-boxes-row-wrapper .slick-next::before{
	content: '\e809';
	color: var(--tste-optico-primary-darkbgcolor);
    font-weight: normal;
}
.themestek-boxes-element-portfolio-style-10 .themestek-boxes-row-wrapper .slick-prev::before{
    content: '\e808';
    left: 3px;
}
.themestek-boxes-element-portfolio-style-10 .themestek-boxes-row-wrapper .slick-arrow {
    width: 60px;
    height: 60px;
    border-radius:50%;
    color: var(--tste-optico-primary-darkbgcolor);
    border: 1px solid rgba(var(--tste-optico-primary-darkbgcolor-rgb),.2);
    display: flex;
    align-items: center;
    justify-content: center;
	top: 90px !important;
}
.themestek-boxes-element-portfolio-style-10 .themestek-boxes-row-wrapper .slick-arrow:hover {
	border-color: var(--tste-optico-skincolor) !important;
	background-color: var(--tste-optico-skincolor);
}
.ts-elementor-bg-color-skincolor .themestek-boxes-element-portfolio-style-10 .themestek-boxes-row-wrapper .slick-arrow:hover {
	border-color: var(--tste-optico-primary-darkbgcolor) !important;
	background-color: var(--tste-optico-primary-darkbgcolor);
}
.ts-elementor-bg-color-darkgrey .themestek-boxes-element-portfolio-style-10 .themestek-boxes-row-wrapper .slick-arrow,
.ts-elementor-bg-color-skincolor .themestek-boxes-element-portfolio-style-10 .themestek-boxes-row-wrapper .slick-arrow,
.ts-elementor-bg-color-primarydarkgrey .themestek-boxes-element-portfolio-style-10 .themestek-boxes-row-wrapper .slick-arrow {
    color: #ffffff;
    border-color: #ffffff;
}
.themestek-boxes-element-portfolio-style-10.ts-boxes-carousel-arrows-above.ts-boxes-txtalign-left .themestek-boxes-row-wrapper .slick-prev{
    right: 70px !important;
}
.ts-elementor-bg-color-primarydarkgrey .themestek-boxes-element-portfolio-style-10 .themestek-boxes-row-wrapper .slick-next::before,
.ts-elementor-bg-color-skincolor .themestek-boxes-element-portfolio-style-10 .themestek-boxes-row-wrapper .slick-next::before,
.ts-elementor-bg-color-darkgrey .themestek-boxes-element-portfolio-style-10 .themestek-boxes-row-wrapper .slick-next::before,

.ts-elementor-bg-color-primarydarkgrey .themestek-boxes-element-portfolio-style-10 .themestek-boxes-row-wrapper .slick-prev::before,
.ts-elementor-bg-color-skincolor .themestek-boxes-element-portfolio-style-10 .themestek-boxes-row-wrapper .slick-prev::before,
.ts-elementor-bg-color-darkgrey .themestek-boxes-element-portfolio-style-10 .themestek-boxes-row-wrapper .slick-prev::before,

.themestek-boxes-element-portfolio-style-10 .themestek-boxes-row-wrapper .slick-prev:hover::before,
.themestek-boxes-element-portfolio-style-10 .themestek-boxes-row-wrapper .slick-next:hover::before{
	color: #fff !important;
}

@media (max-width: 1200px) { 
	
}
@media (max-width: 1024px) { 
	
}
@media (max-width: 767px) { 
	
}
@media (min-width: 576px) { 
	.ts-portfoliobox-style-10 .themestek-item-thumbnail-inner{
		display: none;
	}
}
@media (max-width: 575px) { 
	.themestek-box.ts-portfoliobox-style-10 .themestek-post-item{
		display: block;
	}
	.ts-portfoliobox-style-10 .themestek-box-featured-image{
		background-image: none !important;
		width: 100%;
	}
	.themestek-box.ts-portfoliobox-style-10 .themestek-box-content-inner{
		width: 100%;
		padding: 30px 20px 20px;
		gap: 30px;
	}
	.ts-portfoliobox-style-10 .themestek-box-featured-image {
		height: auto;
	}
}
